*{margin:0; padding:0;}

html, body {height: 100%;}

.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -115px;}
.footer, .push {height: 115px;}
.
/*Buttons*/

a.moduleCustomLink,
a.moduleItemReadMore,
a.k2ReadMore,
.component-content div.toggle-editor a {
    display: inline-block;
  font: 17px/32px Arial;
    text-transform: capitalize;
    background: none !important;
    color: #2c2c2c !important;
    padding: 0;
    margin: 0;
}

div.moduleItemReadMore-wrapper a.moduleItemReadMore,
.border a.moduleItemReadMore,
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button {
    display: inline-block;
    overflow: hidden;
    padding: 0px 16px 0px 15px;
    height: 42px;
  cursor:pointer;
  font: 17px/32px Arial, Helvetica, sans-serif;
    text-transform: capitalize;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background: #ffffff !important;
    color: black !important;
}
div.moduleItemReadMore-wrapper a.moduleItemReadMore,
.border a.moduleItemReadMore {
    line-height: 42px;
    margin: 30px 0 4px;
    padding: 0 27px 0 24px;
}
div.moduleItemReadMore-wrapper a.moduleItemReadMore {
    float: left;
    margin: 20px 0 0px;
}
    
/*Typhography*/

div.itemListCategory h2,
div.catItemHeader h3.catItemTitle,
div.module-title h2.title,
div.itemHeader h2.itemTitle,
div.itemCommentsForm h3,
h3.itemCommentsCounter,
h1.contentTitle,
div.componentheading h2,
h2.k2ProfileHeading {
  /*orignal font size 40px Times New Roman*/
    /* original font: 25px/1.2307em Bookman Old Style; */
font: 27px Bookman Old Style;
  padding: 0;
  margin: 0;
  font-weight: normal;
  letter-spacing: -1px;
    /*original value color: #2f2f2f;*/
  color:#600000;
}

h4 {
    color: #5EB9C2;
    letter-spacing: normal;
}

.port div.itemHeader,
.blog div.itemHeader {padding: 3px 0 0;}


.port div.itemHeader h2.itemTitle,
.blog div.itemHeader h2.itemTitle {
    font: 14px/24px arial;
  padding: 0;
  margin: 0;
  font-weight: normal;
  letter-spacing: normal;
    color: #2f2f2f;
}
  
div.componentheading,
h2.k2ProfileHeading,
div.module-title,
div.itemHeader,
h1.contentTitle,
h3.itemCommentsCounter,
div.itemCommentsForm h3 {margin:0 0 18px 0;}

div.userItemHeader,
div.genericItemHeader,
div.catItemHeader {margin:0 0 22px 0;}
  
p {margin: 0 0 13px 0;}


div.header {
    background: #ffffff;
    border-bottom: 0px solid #f2f2f2;
}
.shadow {
    background: url(../images/template/shadow.png) center 0 no-repeat;
    border-bottom: 0px solid white;
    padding-bottom: 0px;
}  

/*=== Top Positions ===*/

#rt-top .rt-container {
    padding: 8px 0 0 0;
}
  
/*=== Header Positions ===*/

#rt-header .rt-container {
    background: url(../images/template/nav.png) center 0px no-repeat;
    padding: 0 0px;
}

/**/

ul.menu-social {
    float: right;
    overflow: hidden;
    margin: 13px -2px 0 0;
}
ul.menu-social li {
    float: left;
    list-style: none;
    padding-left: 5px;
}
ul.menu-social li a {
    display: block;
    width: 33px;
    height: 33px;
    overflow: hidden;
    text-indent: -999em;
    margin-top: 4px;
    position: relative;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
ul.menu-social li a:hover {
    margin-top: 0px;
}

ul.menu-social li a.facebook {background: url(../images/template/facebook.png) 0 0 no-repeat;}
ul.menu-social li a.twitter {background: url(../images/template/twitter.png) 0 0 no-repeat;}

ul.menu-social li a:hover {

}

/* manual entry*/
ul.menu-social li a.facebook:hover{background: url(../images/template/facebookCol.png) 0 0 no-repeat;}
ul.menu-social li a.twitter:hover {background: url(../images/template/twitterCol.png) 0 0 no-repeat;}

/*=== Showcase Positions ===*/

#rt-showcase .rt-container {}

/*=== Feature Positions ===*/

#rt-feature .rt-container {}


/*=== Utility Positions ===*/

/*=== MainTop Positions ===*/

#home #rt-main .rt-container {
    padding: 31px 0 23px;
}
#rt-maintop .rt-container {
    /* original padding: 16px 0 40px; */
  padding: 16px 0 10px;
    border-bottom: 1px solid #e7e7e7;
}

/*=== MAINBODY ===*/

#rt-main .rt-container {
    padding: 3px 0 0;
}

/**/

.mb11-sa5 .rt-grid-11 #rt-content-top,
.mb11-sa5 .rt-grid-11 #rt-mainbody {
    background: url(../images/template/divider.png) right 0 repeat-y;
    padding-right: 60px;
}

.mb11-sa5 .rt-grid-11 #rt-content-top .rt-grid-11 .rt-block {
    padding-right: 60px;
}


/*Images*/

div.itemImageBlock,
div.catItemImageBlock,
div.userItemImageBlock,
div.genericItemImageBlock {
    float: left;
    margin: 7px 20px 14px 0;
}

div.itemImageBlock a,
a.moduleItemImage,
div.catItemImageBlock a,
div.userItemImageBlock a,
div.genericItemImageBlock a {
    display: inline-block;
}

div.itemImageBlock img,
a.moduleItemImage img,
div.catItemImageBlock img,
div.userItemImageBlock img,
div.genericItemImageBlock img{}
  
/*----------------Items List View-----------------*/

div.itemContainer {margin-bottom: 20px;}

/*----------------------------------------- Portfolio  ------------------------------------*/
/*----------------------------------------- Portfolio  ------------------------------------*/
/*----------------------------------------- Portfolio  ------------------------------------*/
/*----------------------------------------- Portfolio  ------------------------------------*/
/*----------------------------------------- HOME  ------------------------------------*/
.welcome > div{
border: 0px solid black;
    padding-left: 10px;
  /*background-color: whitesmoke;*/
    /* original edited on 18/02/13 height: 161px; */
  height: 210px;
    border-radius: 4px;
  text-align: right;
  background-image:url('http://192.168.250.15/joomla_25/joomla_new/images/IMAGES/team/background.png');
}

.welcome div.module-title {
    margin: 0 0 5px;
  text-align:center
}
.welcome div.module-title h2.title {
 font: 20px Bookman Old Style;
  color: #5f0101
}

div.k2ItemsBlock ul {margin: 0;}

/**/
/*
.rapid_contact {padding: 2px 0 0;}
div.rapid_contact tr, 
div.rapid_contact td {padding: 0px !important;}
div.rapid_contact tr {
    overflow: hidden;
    display: block;
}
div.rapid_contact td {
    float: left;
    margin-bottom: 7px;
}
div.rapid_contact td .textarea,
div.rapid_contact td .inputbox {
    border: 1px solid #e3e3e3;
    background: white;
    padding: 0 10px;
    font: 13px/30px arial;
    height: 30px;
    width: 280px;
    color: #848484;
}
div.rapid_contact td .textarea {
    height: 90px;
    padding: 5px 10px;
    line-height: 20px;
    resize: none;
    overflow: auto;
}
input.rapid_contact.button {
    float: right;
    margin: 14px 0px 0px;
    padding: 6px 24px 8px;
}*/

ul.menu-style {
    margin: 0;
}
ul.menu-style li {
    list-style: none;
}
ul.menu-style li a {
    font: 13px/30px arial;
    color: #7c7c7c;
    text-decoration: underline;
}
ul.menu-style li a:hover {
    text-decoration: none;
}

/**/
.overflow {
    overflow: hidden;
}

ul.bot_list {}
ul.bot_list li {
    overflow: hidden;
    list-style: none;
    padding: 0px 0 17px;
}
ul.bot_list li span.bg {
    float: left;
    width: 58px;
    height: 58px;
    margin: 18px 14px 0 0;
    text-align: center;
    font: bold 28px/58px Arial;
    color: white;
    text-shadow: 1px 1px 0px rgba(184,184,184,0.19);
}
ul.bot_list li div.overflow {
    border-top: 1px solid #dadada;
    padding: 17px 0 0 13px;
}
ul.bot_list li div.overflow span {
    display: block;
    font: 28px/1.2307em Times New Roman;
}
ul.bot_list li a {
    font: bold 12px/20px Arial;
    color: #6d6d6d;
}
ul.bot_list li a:hover {text-decoration: underline;}

ul.bot_list li.type1 span.bg {background: url(../images/template/bg1.png) 0 0 no-repeat;}
ul.bot_list li.type2 span.bg {background: url(../images/template/bg2.png) 0 0 no-repeat;}
ul.bot_list li.type3 span.bg {background: url(../images/template/bg3.png) 0 0 no-repeat;}

ul.bot_list li.type1 div.overflow span {color: #a2db3d;}
ul.bot_list li.type2 div.overflow span {color: #5eb9c2;}
ul.bot_list li.type3 div.overflow span {color: #717171;}

ul.bot_list li:first-child div.overflow {border: none; padding-top: 0;}
ul.bot_list li:first-child span.bg {margin-top: 0;}


/**/
/* original font size : 37px */
#rt-mainbottom div.module-title h2.title,

.home div.module-title h2.title,
.home div.itemListCategory h2 {font-size: 25px;}

.home div.catItemHeader {margin: 0;}

.home div.catItemImageBlock {
    float: none;
    margin: 7px 20px 14px 0;
}
.home div.catItemIntroText {padding-right: 60px;}

/**/

#rt-maintop .border .rt-block {
    border-left: 1px solid #e5e4e0;
    margin-left: 19px;
    padding-left: 40px;
}

/*----------------------------------------- About  ------------------------------------*/

.border .text-type {
    color: #4c4c4c;
}
.text-type {
    font: 300 25px/30px 'Lato', sans-serif;
    color: #4c4c4c;
}
p.text-type {margin: 0 0 28px;}

.text-title {
    font: 36px/35px Times New Roman;
    color: #2c2c2c;
    display: block;
    padding: 25px 0 28px;
}

/**/

.about div.itemContainer {
    margin: 0 0 2px;
}

.team div.catItemHeader {margin: 0 0 10px;}
.team div.catItemImageBlock {
    margin: 7px 19px 0px 0;
}

#rt-content-top .rt-grid-11 .rt-block div.k2ItemsBlock {
    border-bottom: 1px solid #e7e7e7;
    margin-bottom: 30px;
    padding-bottom: 16px;
}

.color {color: #212121;}

#k2Container {padding: 0;}

/*----------------------------------------- Portfolio  ------------------------------------*/

.portfolio-row{overflow:hidden;}
.portfolio-row div.catItemImageBlock {
    margin-bottom:1em; 
    float: none;
}

#port div.itemContainer {margin-bottom:0;}
#port div.itemContainer .catItemBody {margin-bottom: 20px}

.port div.catItemIntroText {
  margin: 0 20px 0 0;
}

/*SortByType*/

#portfoliosorting{width: 100%; overflow: hidden; margin: 0 0 1em 0}
.sortbytype {padding: 0 30px; float:right;}

.sortbytype a {
  float: none;
  padding: 0;
  margin: 0 0 0 1em;
  text-decoration: none;}

.sortbytype a:hover, 
.sortbytype a.active_sort {color: #212121;}



/*PrettyPhoto*/

a.modal.img {position:relative; display:block; overflow:hidden;}

a.modal.img span {
    background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
    height: 80px;
    left: 50%;
    margin-left: -40px;
    margin-top: -40px;
    position: absolute;
    top: -50%;
    width: 80px;
}

/*----------------------------------------- Blog  ------------------------------------*/

.blog div.itemContainer {
    border-bottom: 1px solid #E7E7E7;
    margin-bottom: 34px;
    padding-bottom: 40px;
}

.team div.catItemHeader h3.catItemTitle,
div.userItemHeader h3.userItemTitle,
div.genericItemHeader h2.genericItemTitle,
.blog div.catItemHeader h3.catItemTitle {
    font: 14px/24px arial;
    color: #212121;
    letter-spacing: normal;
    padding: 0;
}

div.userItemHeader span.userItemDateCreated,
div.genericItemHeader span.genericItemDateCreated,
div.itemHeader span.itemAuthor,
div.itemCategory,
div.itemHeader span.itemDateCreated,
div.catItemCommentsLink,
div.catItemHeader span.catItemDateCreated,
div.catItemCategory,
div.catItemHeader span.catItemAuthor {
    display: inline;
    margin: 0;
    padding: 0;
    border: none;
    color: #757474;
    font: 14px/24px arial;
}

/*----------------------------------------- Prices  ------------------------------------*/

div.catItemView.prices {
    padding: 0 80px 0 0;
}
.prices div.catItemHeader {margin: 0;}

.prise-list {
    margin: 0 !important;
}
.prise-list li:first-child {
    border-top: none;
}
.prise-list li {
  width: 100%; 
  overflow: hidden;
  vertical-align: top; 
  line-height: 1.917em; 
  color: #515151;
    list-style: none;
    border-top: 1px solid #e7e7e7;
    padding: 9px 0 10px !important;
}
  .prise-list li strong {
    background: url(../images/template/line-hor.gif) repeat-x 0% 17px;
    display: block;  
    overflow: hidden;
  }
  .prise-list li span {
    float: right;
    color: #515151;
  }
  .prise-list li a {
    float: left; 
    text-decoration: none;
    color: #515151;
  }
    .prise-list li a:hover {color: #3dcacd;}
    
/**/

a.pdf,
a.xls {
    font: 12px/34px Arial;
    color: #7c7c7c;
    text-decoration: underline;
    display: inline-block;
    padding-left: 24px;
}
a.pdf:hover,
a.xls:hover {
    text-decoration: none;
}
a.pdf {background: url(../images/template/pdf.gif) 0 10px no-repeat;}
a.xls {background: url(../images/template/xls.gif) 0 10px no-repeat;}

/*Pagination*/

div.k2Pagination,
div.pagination,
div.itemComments div.itemCommentsPagination {
    margin: 0;
    padding: 0;
    text-align: left;
}

div.k2Pagination ul,
div.pagination ul,
div.itemComments div.itemCommentsPagination ul{
    overflow: hidden;
    padding-bottom: 5px;
    text-align: center;}

.k2Pagination ul li span,
.k2Pagination ul li a,
div.pagination ul li a,
div.pagination ul li span,
div.itemComments div.itemCommentsPagination ul li a,
div.itemComments div.itemCommentsPagination ul li span {
  font: 17px/32px arial;
  display:inline-block;
  float:left;
    color: #fcfbf7;
    background: #222222;
}

.k2Pagination ul li.num span,
.k2Pagination ul li.num a,
div.pagination ul li.num a,
div.pagination ul li.num span,
div.itemComments div.itemCommentsPagination ul li.num a,
div.itemComments div.itemCommentsPagination ul li.num span {
    font: 24px/32px Times New Roman;
    color: #2c2c2c;
    background: none;
    padding: 5px 7px;
}

.k2Pagination ul li.num span,
.k2Pagination ul li.num a:hover,
div.pagination ul li.num a:hover,
div.pagination ul li.num span,
div.itemComments div.itemCommentsPagination ul li.num a:hover,
div.itemComments div.itemCommentsPagination ul li.num span {
    color: #5eb9c2;
}
  
.component-content ul {
    list-style-position: outside;
    list-style-type: square;
    margin: 10px 0;
    padding: 0;}

.component-content .pagenav {
    list-style-type: none;
    overflow: hidden;
  padding: 5px 29px;
}
  
div.k2Pagination ul li span.pagenav,
div.pagination ul li span.pagenav,
div.itemComments div.itemCommentsPagination ul li span.pagenav{}
  
div.k2Pagination ul li a.pagenav,
div.pagination ul li a.pagenav,
div.itemComments div.itemCommentsPagination ul li a.pagenav{}
  
div.k2Pagination ul li a.pagenav:hover,
div.pagination ul li a.pagenav:hover,
div.itemComments div.itemCommentsPagination ul li a.pagenav:hover,
.k2Pagination ul li.num span.pagenav,
div.pagination ul li.num span.pagenav,
div.itemComments div.itemCommentsPagination ul li.num span.pagenav {color: #5EB9C2;}
  
.k2Pagination ul li,
div.pagination ul li,
div.itemComments div.itemCommentsPagination ul li {
  margin-right: 3px;
  float:left;
  list-style:none;
}


/*Comments*/

div.itemComments ul.itemCommentsList {
    border-bottom: 1px solid #E7E7E7;
    margin: 0 0 30px;
    padding: 7px 0 31px;
}

div.itemComments ul.itemCommentsList li {
  margin-bottom: 20px;
  padding: 22px 19px;
}
  
div.itemComments ul.itemCommentsList li img {margin: 0 20px 0 0;}
  
#commentText {
    width: 80%;
  height:200px;
}
  
#userName,
#commentEmail,
#commentURL{width:360px;}
  
div.itemComments ul.itemCommentsList li span.commentToolbar{
  padding:0;
  margin:0 0 1em 0;}
  
form#comment-form dl dt{margin:0;}
div.commentBodyContainer{overflow: hidden;}

/*Forms*/


textarea#jform_contact_message,
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme{
  padding: 5px 10px;
    resize: none;
  outline:none;
  overflow:auto;
  font: 13px/24px Arial, Helvetica, sans-serif;
  margin:0;
  -webkit-appearance: none;
  -webkit-border-radius:0;
    color: #848484;
}

#form-login .inputbox, #com-form-login .inputbox, #josForm .inputbox,  
#contact-form fieldset input[type="text"],
#contact-form fieldset input[type="email"],
.itemCommentsForm input[type="text"],
#form-login  input[type="text"],
#form-login  input[type="password"],
#mod-search-searchword,
#searchForm input#search-searchword,
#josForm.register input[type="text"],
#josForm.register input[type="password"],
#josForm.register input[type="email"],
.profile input[type="text"],
.profile input[type="password"],
.profile input[type="email"],
#user-registration input#jform_email,
div.login-fields #username,
div.login-fields #password,
.k2AccountPage input[type="text"],
.k2AccountPage input[type="password"],
.k2AccountPage input[type="email"]{
  padding: 0 10px;
  outline: none;
  height: 30px;
  width: 250px;
  font: 13px/30px Arial, Helvetica, sans-serif;
  margin: 0;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
    color: #848484;
}
  
label,
.k2AccountPage dd > span{
  line-height:2em;
  height:2em;}
  
div.itemCommentsForm form input.inputbox,
table.admintable td span b{
  margin:0;
  display:block;}
  
#rt-popup input.inputbox[type="text"],
#rt-popup input.inputbox[type="password"]{
  width:200px;
  -webkit-appearance: none;}
  
.component-content p.counter{line-height:2em;}
  
  
/*Contact Form*/

#contact-form input.required[type="text"],
#contact-form input.required[type="password"],
#contact-form input.required[type="email"],
#jform_contact_message{
  margin:0;}

#contact-form-cont,  
#contact-address,
.contact-misc p{float:left;  width:50%;}
  
.contact-form{margin-right:20px;}
  
.contact-miscinfo h3, .jicons-icons, #contact-form legend, .uniq{display:none;}
  
div.map-wrapper{
    padding: 0.5em;
  margin-bottom:2em;}
  
#map{height:260px;}

dd.submit-button {
    float: right !important;
    margin-right: 17px;}
  
#jform_contact_message{width:252px; height:200px;}


/*=== SIDEBARS===*/

#rt-sidebar-a .rt-block,
#rt-sidebar-b .rt-block,
#rt-sidebar-c .rt-block {
  margin-bottom: 43px;
}

#rt-sidebar-a .border .rt-block {
    border-top: 1px solid #e5e4e0;
    padding-top: 30px;
}

/*=== MainBottom Positions ===*/

/*=== Bottom Positions ===*/

#rt-mainbottom {
    padding: 0px 0 19px;
}
#rt-mainbottom .rt-container {
    background: url(../images/template/border.gif) center 0 no-repeat;
    /*padding: 40px 0 0;*/
  padding: 0 0 0;
}

/*=== Footer Positions ===*/

#rt-footer .rt-container {
    background: url(../images/template/border.gif) center 0 no-repeat;
}

div.phone {
    float: right;
}
div.phone,
.copyright {    
  font: 20px/79px Times New Roman;
  margin:0;
    color: #3d3d3d;
}
.copyright a {color: #3d3d3d;}
div.phone span,
.copyright a:hover {color: #3dcacd;}
  
span.sitename{}
span.date{}
span.footerText{}

/*ToTop*/
/*Scroll to top*/

.rt-block.totop {
    bottom: 202px;
    position: fixed;
    right: 118px;
    display: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}

a#gantry-totop {
  z-index: 999;
  background: url(../images/scroll-to-top.png) top left no-repeat;
  display: block;
  width: 32px;
  height: 18px;
  text-indent: -9999em;
  font-size: 1px;
  line-height: 1px;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}


/*======= 404 page styling ============*/

div.img404{width:50%; float:left;}
div.img404 img{width:100%;}

div.text404{}



/*======= Under Construction ============*/


h1.constrSiteName{margin-bottom:1em;}

.counter_desc{ position:relative; overflow:hidden; font-size:16px; font-weight:bold; line-height:1.2em; padding:5px 0 40px 0; margin: 0 0 0 30px}
.counter_desc div{ width:104px; margin-left:18px; text-align:center; float:left;}
.counter_desc div:first-child{ margin-left:0; margin-right:23px;}

.cntSeparator {
    color: #000000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 50px;
    margin: 24px 0;}  

#frame {
  width:600px;
  margin: 150px auto 0;
  padding: 0px;
  text-align:center;
  background:#fff;
  box-shadow:0 1px 4px rgba(0, 0, 0, 0.6);
  border-radius:15px;  }

#frame .frameInner{
  padding:50px 36px;
}

#frame form {text-align: left;}

#frame #form-login label{width:100px; display: block; float:left;}

.PartnersDiv{
width:860px;
display:block;
margin:10px auto;
padding:5px;
background-color:#ffffff;

}

.PartnersDiv ul{
margin:0;
position:relative
}


.PartnersDiv ul li{
  float:left
}

.PartnersDiv ul li a{
margin-right:10px;
height:80px;
display:block;
cursor:pointer
}


.PartnersDiv a.concerto{
  width:145px;
  background-image: url(../Images/LogoSprite.jpg);
  background-repeat: no-repeat;
  background-position: left -80px;
}

.PartnersDiv a.concerto:hover{
  background-image: url(../Images/LogoSprite.jpg);
  background-repeat: no-repeat;
  background-position: left 0;
}

.PartnersDiv ul li a.kaseya{
  width:130px;
  background-image: url(../Images/LogoSprite.jpg);
  background-repeat: no-repeat;
  background-position: -145px -80px;
}

.PartnersDiv ul li a.kaseya:hover{
  background-image: url(../Images/LogoSprite.jpg);
  background-repeat: no-repeat;
  background-position: -145px 0;
}

.PartnersDiv ul li a.DS{
  width:160px;
  background-image: url(../Images/LogoSprite.jpg);
  background-repeat: no-repeat;
  background-position: -280px -80px;
}

.PartnersDiv ul li a.DS:hover{
  background-image: url(../Images/LogoSprite.jpg);
  background-repeat: no-repeat;
  background-position: -280px 0;
}


.PartnersDiv ul li a.acer{
  width:100px;
  background-image: url(../Images/LogoSprite.jpg);
  background-repeat: no-repeat;
  background-position: -445px -80px;
}

.PartnersDiv ul li a.acer:hover{
  background-image: url(../Images/LogoSprite.jpg);
  background-repeat: no-repeat;
  background-position: -445px 0;
}

.PartnersDiv ul li a.samsung{
  width:135px;
  background-image: url(../Images/LogoSprite.jpg);
  background-repeat: no-repeat;
  background-position: -550px -80px;
}

.PartnersDiv ul li a.samsung:hover{
  background-image: url(../Images/LogoSprite.jpg);
  background-repeat: no-repeat;
  background-position: -550px 0;
}

.PartnersDiv ul li a.microsoft{
  width:120px;
  background-image: url(../Images/LogoSprite.jpg);
  background-repeat: no-repeat;
  background-position: -685px -80px;
}

.PartnersDiv ul li a.microsoft:hover{
  background-image: url(../Images/LogoSprite.jpg);
  background-repeat: no-repeat;
  background-position: -685px 0;
}

/* horizontal logo slideshow*/
#Carousel {
margin-left: 18px;
  margin-top: 17px
}

.customconcerto-logo{
margin-bottom:0px
}

